/*
Theme Name: Polo Child
Theme URI: http://crumina.net/polo/
Author: Crumina Team
Author URI: http://crumina.net/
Description: Powerful multipurpose theme
Version: 1
Template:polo
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: polo
Tags: white, blue, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

/*----------HEADER & NAV----------*/

#logo{margin-top:20px;}

ul#menu-main-nav > li:first-child, #header #top-search{display:none;}

#mainMenu{margin:0 auto; padding-top:30px;}

ul#menu-main-nav{border-top:1px solid #ccc;}

#mainMenu > ul > li > a{height:40px;}

#header{border-bottom:none;}

#mainMenu ul li.nav_tel a{font-weight:800; color:#771549;}

/*----------ELEMENTS----------*/

section{padding:0;}

@media (min-width: 1240px) {
    .rev_slider_wrapper {min-height: 400px;}
}

.vc_separator.vc_separator_align_center h4{font-size:20px !important; text-transform:uppercase !important;}
.aio-icon-header h3.aio-icon-title{font-size:20px;}

.hp_central_row p{font-size:20px; line-height:26px;}

.hp_central_row a.button:hover{background:#fff; color:#771549 !important;}

.hp_blog .post-image img{transition:300ms all ease-in !important;}
.hp_blog .post-item:hover .post-image img{transform:scale(1.1);}
.hp_blog .post-item .post-image{overflow:hidden;}

.hp_cta_bottom a.button:hover{background:#230014 !important;}

.lp_buttons .button.icon-right i{position:absolute; right:20px;}

.lp_buttons .button.grey-dark:hover{background-color:#771549;}

.internal_list ul, .internal_list_white ul{list-style-type:none;  list-style-position:outside; margin-left:21px; padding-left:0;}
.internal_list ul li, .internal_list_white ul li{font-size:14px; margin-bottom:5px;}
.internal_list ul li:before, .internal_list_white ul li:before{content:"\f101"; color:#771549; font-family: FontAwesome; margin-right:12px; margin-left:-20px;}
.internal_list_white ul li:before{color:#fff;}

.internal_list ol{padding-left:15px;}

p{text-align:justify;}

.hp_three_col .top-icon .aio-icon-header h3.aio-icon-title{text-align:center !important;}

.jumbotron p{font-weight:400; text-align:left;}

h5{margin-bottom:11px;}

h6{margin-bottom:8px;}

p{margin-bottom:10px;}

#header-content {padding: 0; margin-bottom: 80px;}
.header-row {color: rgb(255, 255, 255);	position: relative;	box-sizing: border-box; width: 100%; padding-top: 65px; padding-bottom: 55px; background-color: rgb(119, 21, 73);}
.mobile-nav-phone {
	display: none;
    float: right;
    margin-top: 34px;
    margin-right: 10px;
    text-transform: uppercase;
    font-weight: 800;
}

.mobile-nav-phone a {
	color: #771549;
}

body .content #main-content .vc_column_container .vc_custom_1492398033807 {padding: 0 !important;}

input#gform_submit_button_1 {
    background-color: #771549;
    color: #fff;
    margin-top: -10px;
    border-radius: 4px;
}

.gform_wrapper label.gfield_label {
    text-transform: uppercase;
    font-size: 13px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea {
    border: 1px solid #e0e0e0;
}

/*----------FOOTER----------*/

.copyright-text{text-transform:none;}
.widget_nav_menu ul{margin-top:-10px;}
.widget_nav_menu ul li:last-child a{border-bottom:none;}
.widget_nav_menu ul li a{border-bottom:1px solid #771549;}

.background-dark{background-color:#380020 !important;}
.footer-content .widget-title{color:#E8AFCF;}

#footer .textwidget{text-align:justify;}

.copyright-content{border-top:1px solid #771549;}


@media (min-width: 992px) {
	.page-template-news-page .post-content + .sidebar {top: 287px;}
}

@media (max-width: 991px) {
	.mobile-nav-phone {display: inline-block;}
	.nav_tel {display: none !important;}
	#logo img {margin-left: 0 !important;}
	.vc_custom_1492401700564 .ult-ib-effect-style1 .ult-new-ib-desc {top: 50%;}
}

@media (max-width: 767px) {
	.mobile-nav-phone {width: 100%; padding: 7px 0 12px 11px; margin-top: 0; text-align: left;}
	#header.header-logo-center:not(.header-sticky) #logo {width: 200px;}
	.vc_custom_1492401700564 .ult-ib-effect-style1 .ult-new-ib-desc {top: 65%;}
	body .hp_internal_row, body .hp_central_row div {background-image: none !important; background-color: #821553 !important;}
	.lp_buttons .vc_column-inner {padding-top: 0 !important;}
}

@media (max-width: 480px) {
	.vc_custom_1492401700564 .ult-ib-effect-style1 .ult-new-ib-desc {top: 50%;}
}

@media (max-width: 350px) {
	#header #logo img {display: inline-block; max-height: 70px;}
	#logo {width: 196px;}
	.vc_custom_1492401700564 .ult-ib-effect-style1 .ult-new-ib-desc {top: 44%;}
}

@media (min-width: 768px) and (max-width: 991px), (max-width: 350px) {
	.icon-right span {
	    white-space: normal;
	    line-height: 1.4em;
	    min-height: 32px;
	    display: flex;
	    align-items: center;
	}
}
